html {
	scroll-behavior: smooth;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#body {
    letter-spacing: normal;
    word-spacing: normal;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	color:#000000b3;
	text-align: justify;
	
}

.carousel .carousel-item {
	height:550px;
	width:100%;
}

.carousel-item img {
	position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    height: 550px;
}

.item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  opacity: 0.5;
  background-image: linear-gradient(260deg, #000102 40%, #fd8000 100%);
  /*background-image: linear-gradient(260deg, #1D082F 40%, #FFD700 100%);*/
}

#carocaro {
    background-color: transparent;
    position: absolute;
    bottom: 65px;
    color: white;
    z-index: 5;
    font-size: 63px;
    font-family: system-ui;
    font-weight: bolder;
    text-align: center;
    width: auto;
    margin: auto;
	line-height: 1.2;
	text-transform: capitalize;
}

#lil_text {
    font-size: 27px;
    font-family: 'Poppins';
}

#slide_mission {
    margin-bottom: -30px;
}

a#btns {
    font-family: 'Poppins';
}

#pad {
	padding-bottom:50px;
	padding-top:50px;
}

#header {
    color: #163352;
    font-family: 'Poppins';
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 30px;
}

#srvc_bg {
    background-color: #F3F6F5;
}

.zoom {
   /*padding: 50px;*/
    /* background-color: green; */
    transition: transform .2s;
    /* width: 200px; */
    height: auto;
    margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  transition:all 1s ease;
}

#servc_div {
    background-color: white;
    width: 90%;
    margin: auto;
    position: relative;
    bottom: 20px;
    padding: 10px;
    border-right: 5px solid #163352;
    border-radius: 3px;
}

#srvc_name {
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 0;
}

#srvc_img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

#talk-to-us {
    background-color: #F3F6F5;
    color: #000000b3;
    text-align: center;
    padding: 15px;
}

#talk-to-us p {
    position: relative;
    top: 10px;
}

#why_list li {
	padding-bottom:30px;
}

#why-choose {
    background-image: linear-gradient(rgb(0 0 0 / 55%), rgb(35 31 32 / 73%)), url(../images/shipping.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
	color: white;
}

#padpad {
    background-color: #265624;
    color: white;
    font-size: 30px;
    padding: 30px;
    position: relative;
    top: 120px;
    border-radius: 10px;
}

#padpad span {
	font-size:16px;
}

.navbar-nav .nav-link {
	color: black !important;
	margin-right:20px;
	position:relative;
	top:15px;
	font-family: 'Poppins';
}

.navbar-nav .nav-link:hover {
	color:#f37909;
}

#navbg {
    padding: 0;
}

#logo {
    width: 40%;
}

footer {
    background-color: #153352;
    color: white;
	font-size: 14px;
}

#footer_list li {
	padding-bottom: 15px;
    border-bottom: 1px solid #ffffff54;
    margin-bottom: 6px;
}

#footer_list li a {
	text-decoration:none;
}

#tm {
    color: #ffffff73;
    font-size: 13px;
    position: relative;
    top: 15px;
}

#topemail {
    float: right;
    padding: 10px;
    color: white;
    font-size: 14px;
    position: relative;
    top: 6px;
}

#toptop {
    background-color: #265624;
}

#bg {
    background-image: linear-gradient(rgb(0 0 0 / 45%), rgb(35 31 32 / 85%)), url(../images/bg.jpg);
    padding: 80px;
    background-position: cover;
    background-size: cover;
    color: white;
	background-attachment: fixed;
}

#page_title {
    font-size: 60px;
    font-family: 'Poppins';
    position: relative;
    top: 30px;
}

#contact2 {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    padding: 40px;
    background-color: white;
}

#acadm {
    padding-top: 40px;
    text-align: center;
    font-weight: 900;
    font-size: 40px;
    color: white;;
    font-family: inherit;
}

#contact1 {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    padding: 30px;
    padding-top: 0;
    position: relative;
    left: 50px;
    top: 86px;
    background-color: #265624;
    z-index: 1;
    color: white;
    font-size: 15px;
}

.contact_form {
    height: 50px;
    border-radius: 0;
}

#sbmtbtn {
    background-color: #454287;
    color: white;
}

#abt_img {
    width: 50%;
    margin-right: 20px;
}


#abtbg {
	background-color:#8080802e;
}

.col-bord {
    border: 1px solid black;
}

#mis-vis {
    font-size: 21px;
    font-family: 'Poppins';
    font-weight: 700;
}

#miscont {
    background-color: #265624;
    color: white;
    padding: 40px;
	border-radius: 5px;
    box-shadow: 1px 0px 8px 1px black;
}

#shpment_detail_cnt {
    background-color: #80808017;
}

#shp_meta {
    background-color: #454287;
    color: #ffffffad;
    padding: 5px;
}

#caro_h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 95px;
    margin-bottom: -40px;
}

#thumb_imgz {
    width: 30%;
    height: 60px;
    margin-right: 20px;
}

#servc_thumb_list li {
	padding-bottom:50px;
}

#servc_thumb_list {
    box-shadow: 0px 0px 4px -2px black;
    padding: 20px;
}

#myBtn {
    position: fixed;
    right: 30px;
    bottom: 90px;
    background-color: #265624;
    padding: 15px;
    border-radius: 100%;
    color: white;
    z-index: 12;
    box-shadow: 1px 0px 10px -2px white;
    text-align: center;
    width: 47px;
}

#caricon {
    margin-bottom: 20px;
    margin-top: 20px;
}

#footer_head {
    font-family: inherit;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

#tm_list {
	float:right;
	color: #ffffff73;
    font-size: 13px;
    position: relative;
    top: 15px;
}

#tm_list li {
	display:inline-block;
	padding-right:20px;
}

#contact_cnt {
    background: #f5f5f5;
    border-radius: 4px;
    cursor: pointer;
    padding: 30px;
    font-size: 14px;
    height: 165px;
    filter: drop-shadow(0 1px 2px rgb(0 0 0 / 0.1)) drop-shadow(0 1px 1px rgb(0 0 0 / 0.06));
    transition-duration: 0.15s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.facontact {
    font-size: 65px;
    height: 97px;
	color:#173451;
}


#footer_list li:hover {
	color:#265624;
}

#shipt_summary li {
	padding-bottom:10px;
}

#shipt_summary {
	text-align:left;
}

#coks {
    font-size: 80px;
    color: #eba16c;
}

#erimg {
    width: 20%;
}

#navareapad {
    padding-top: 10px;
    padding-bottom: 10px;
}

#danger {
    position: fixed;
    width: 95%;
    left: 0;
    margin: auto;
    right: 0;
    z-index: 1;
    top: 20px;
}

	
	

@media screen and (max-width: 990px) {
button.navbar-toggler {
    position: absolute;
    right: 0;
    top: 40px;
	background-color: #265624;
    color: white;
}

.navbar-nav .nav-link {
    color: white !important;
    margin-right: 0;
    position: relative;
    top: 0;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-size: 14px;
    background-color: #052956;
    padding: 10px;
    margin: 1px;
}

#padpad {
	position: relative;
    top: 0;
}

#caro_h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 60px;
    margin-bottom: -40px;
}

#lil_text {
    font-size: 20px;
    font-family: 'Poppins';
}

#carocaro {
    position: absolute;
    bottom: 113px;
}

#srvc_img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

#srvc_name {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
}

#erimg {
    width: 40%;
}

}

@media screen and (max-width: 768px) {

#carocaro {
    	background-color: transparent;
        position: absolute;
        bottom: 75px;
        color: white;
        z-index: 5;
        font-size: 20px;
        font-family: 'Poppins';
        font-weight: bolder;
        text-align: center;
        width: auto;
        margin: auto;
        line-height: 1.2;
        text-transform: capitalize;
}

#slide_mission {
    margin-bottom: 0;
}

#lil_text {
    font-size: 15px;
    font-family: 'Poppins';
}

#bg {
    background-image: linear-gradient(rgb(0 0 0 / 45%), rgb(35 31 32 / 85%)), url(../images/bg.jpg);
    padding: 55px;
    background-position: cover;
    background-size: cover;
    color: white;
	background-attachment: scroll;
}

#page_title {
    font-size: 30px;
    font-family: 'Poppins';
    position: relative;
    top: 25px;
}

#contact1 {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
        padding: 30px;
        padding-top: 0;
        position: relative;
        left: 0;
        top: 0;
        background-color: #265624;
        z-index: 1;
        color: white;
        font-size: 15px;
}

#contact2 {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
        padding: 20px;
        background-color: white;
}

#abt_img {
    width: 100%;
    margin-right: 0;
	margin-bottom:20px;
}

#logo {
    width: 25%;
}

button.navbar-toggler {
    position: absolute;
    right: 0;
    top: -55px;
}

.carousel .carousel-item {
	height:300px;
	width:100%;
}

.carousel-item img {
	position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    height: 300px;
}

#caro_h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 0;
}

#padpad {
	position: relative;
    top: 0;
	font-size: 15px;
	padding: 20px;
}

#padpad span {
	font-size:13px;
}

.col-xs-6 {
	width:50%;
}

#tm_list li {
	display:inline-block;
	padding-right:10px;
}


#body {
	font-size: 14px;
}

#erimg {
    width: 50%;
}


}